


.pag > .esp_texto { position:relative; padding:20px; line-height:22px; font-size:10pt; margin:0 0 60px 0; }


.box_plantao { width:750px; padding:20px; font-size:12pt; color:#333; margin:0 auto; }

.box_plantao > .txt { margin:0 0 40px 0; }

.box_plantao > .lin { height:40px; line-height:40px; border-bottom:1px dotted #DDD; margin:20px 0 0; position:relative; padding:0 0 20px; }
.box_plantao > .lin > .nom { float:left; width:300px; height:inherit; line-height:inherit; text-align:left; padding:0 0 0 50px; }
.box_plantao > .lin > .nom:before { content:""; background:url( https://d3uoy00rlf75l0.cloudfront.net/site/www/user_icon.png ); width:40px; height:40px; position:absolute; left:0; top:0; }
.box_plantao > .lin > a > .tel { float:left; width:200px; height:inherit; line-height:inherit; text-align:left; position:relative; padding:0 0 0 50px; }
.box_plantao > .lin > a > .tel:before { content:""; background:url( https://d3uoy00rlf75l0.cloudfront.net/site/www/telephone-icon-grey.jpg ); width:40px; height:40px; position:absolute; left:0; top:0; }
.box_plantao > .lin > .sta { float:left; width:150px; height:inherit; line-height:inherit; text-align:center; position:relative; }

.box_plantao > .lin > .dis { background:#0F0; color:#000; }
.box_plantao > .lin > .ndis { background:#F00; color:#FFF; }

